Subject: Re: looking for libcurses..
From: [email-masked] (Corinna Vinschen)

4 Dec 1998 23:55:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Chris <[email-masked]>, [email-masked]

Chris wrote:
> 
> Hi,
> While linking my program (porting from unix to windowsNT with cygwin
> B20), I have some "undefined reference to puts" (also tgoto,tgetnum)
> calling from libreadline.a
> It seems I need libcurses
> May anyone tell me where I can find this library ?
> Thanks in advance
> Regards

Try the server

ftp://ftp.franken.de

You will find a lot of ported software in

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/

ncurses-4.2 binaries are in

ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin32/porters/Hirmke_Michael/B20

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".